/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300italic.eot');
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('../fonts/roboto-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-v18-latin-300italic.woff2') format('woff2'), 
       url('../fonts/roboto-v18-latin-300italic.woff') format('woff'), 
       url('../fonts/roboto-v18-latin-300italic.ttf') format('truetype'), 
       url('../fonts/roboto-v18-latin-300italic.svg#Roboto') format('svg'); 
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300.eot');
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-v18-latin-300.woff2') format('woff2'), 
       url('../fonts/roboto-v18-latin-300.woff') format('woff'), 
       url('../fonts/roboto-v18-latin-300.ttf') format('truetype'), 
       url('../fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); 
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-regular.eot');
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), 
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), 
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), 
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); 
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-italic.eot');
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-v18-latin-italic.woff2') format('woff2'), 
       url('../fonts/roboto-v18-latin-italic.woff') format('woff'), 
       url('../fonts/roboto-v18-latin-italic.ttf') format('truetype'), 
       url('../fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); 
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700.eot');
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-v18-latin-700.woff2') format('woff2'), 
       url('../fonts/roboto-v18-latin-700.woff') format('woff'), 
       url('../fonts/roboto-v18-latin-700.ttf') format('truetype'), 
       url('../fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); 
}




html {
width: 100%; 
height: 100%; 
padding: 0%; 
margin: 0%; 
}

body {
width: 100%; 
height: 100%; 
padding: 0%; 
margin: 0%; 
font-family: 'Roboto', sans-serif, Arial, Verdana;
font-size: 1.2vw; 
font-weight: 300;
line-height: 1.3em;
background-color: #FFFFFF; 
-ms-hyphens: auto;
-webkit-hyphens: auto;
hyphens: auto;
}

#bildschirm{
position: absolute; 
top: 0px; 
right: 0px; 
z-index: 10000; 
color: #FF0000; 
font-weight: bold; 
width: 200px; 
border: 1px solid #FF0000; 
background-color: #FFFFFF; 
display: none; 
}
#content ul{
list-style-type: circle;
padding: 0px; 
margin:0px 0px 20px 0px;  
}


#content .pagination{
font-size: 0.8em; 
}
#content .pagination .counter{
display: none; 
}

#content .pagination ul{
list-style-type: none;
}
#content .pagination ul li, #content .pagination__wrapper ul li{
float: left; 
padding:5px 20px 5px 0px; 
color: #999999; 
list-style-type: none; 
}
#content .pagination ul li.pagination-start a:link, 
#content .pagination ul li.pagination-prev a:link, 
#content .pagination ul li.pagination-next a:link, 
#content .pagination ul li.pagination-end a:link, 
#content .pagination ul li.pagination-start a:visited, 
#content .pagination ul li.pagination-prev a:visited, 
#content .pagination ul li.pagination-next a:visited, 
#content .pagination ul li.pagination-end a:visited, 
#content .com-content-category__pagination .pagination__wrapper ul.pagination li a
{
font-size: 1.0em; 
font-weight: 300; 
color: #053C10; 
}
#menu_klein{
display: none; 
}

#menu_gross{
height: 60px; 
width: 100%; 
width: 60%;
margin: 0px 0px 80px 0px;
padding: 0px 20% 0px 20%; 
position: relative; 
top: 0px; 
background-color: #F4F4F4; 
color: #000000; 
font-weight: 400; 
line-height: 60px; 
display: flex; 
z-index: 120; 
}

#menu_gross ul#nav{
padding: 0px 0px 0px 0px; 
margin: 0px; 
list-style-type: none; 
width: calc(100% - 90px); 
display: flex; 
/*flex-basis: 33%;*/
flex-wrap: nowrap; 
border: 0px solid #FF0000; 
}
#menu_gross ul#nav li{
flex-grow: 0;
white-space: nowrap; 
padding: 0px 3% 0px 20px; 
border: 0px solid #FF0000; 
}
#menu_gross ul#nav li a{
text-decoration: none; 
color: #000000; 
-webkit-transition: 0.5s linear;
-moz-transition: 0.5s linear;
-o-transition: 0.5s linear;
-ms-transition: 0.5s linear;
transition: 0.5s linear;
}
#menu_gross ul#nav li li{
line-height: 30px;
}
#menu_gross ul#nav li.deeper > ul{
/*width: auto; */
list-style-type: none; 
display: block; 
max-height: 1px; 
position: absolute; 
overflow: hidden; 
opacity: 0.0; 
padding: 0px 30px 30px 30px; 
margin: 0px; 
border: 1px solid #999999; 
background-color: #FFFFFF; 
-webkit-transition: 0.5s linear;
-moz-transition: 0.5s linear;
-o-transition: 0.5s linear;
-ms-transition: 0.5s linear;
transition: 0.5s linear;
z-index: 100; 
}
#menu_gross ul#nav li.deeper ul.mod-menu__sub li{
padding: 10px 3% 10px 3%; 
width: 94%; 
}
#menu_gross ul#nav li.deeper ul.mod-menu__sub li a{
display: block; 
color: #000000; 
}
#menu_gross ul#nav li.active a{
color: #F7931D;
}
#menu_gross ul#nav li a:hover, #menu_gross ul.nav li a:focus, 
#menu_gross ul#nav li.deeper ul.mod-menu__sub li.current.active a, 
#menu_gross ul#nav li.deeper ul.mod-menu__sub li a:hover, 
#menu_gross ul#nav li.deeper ul.mod-menu__sub li a:focus{
color: #F7931D;
}

#menu_gross ul#nav li.deeper:hover > ul{
max-height: 10000px; 
overflow: visible; 
opacity: 1.0; 
}
b.caret{
width: 10px; 
height: 10px; 
display: block; 
background-color: #333333; 
border: 0px solid #FF0000; 
position: relative; 
top: -5px; 
left: 10%; 
z-index: 22; 
transform: rotate(-45deg); 
}

ul#menuobenrechts{
list-style-type: none; 
width: 100%; 
display: block; 
border: 0px solid #FF0000; 
padding: 0px 0px 0px 0px; 
position: absolute; 
top: 0px; 
right: 2%; 
}
ul#menuobenrechts li{
font-weight: 300; 
font-size: 0.9em; 
float: right; 
padding: 0px 0px 0px 30px; 
margin: 0px; 
border: 0px solid #FF0000; 
}
ul#menuobenrechts li a{
text-decoration: none; 
color: #000000; 
-webkit-transition: 0.5s linear;
-moz-transition: 0.5s linear;
-o-transition: 0.5s linear;
-ms-transition: 0.5s linear;
transition: 0.5s linear;
}
ul#menuobenrechts li a:hover, ul#menuobenrechts li a:focus, ul#menuobenrechts li.current a{
color: #F15500;
}


#menu_mittel{ 
display: none; 
background-color: #333333; 
width: 100%; 
position: relative; 
top: 0px; 
left: 0px; 
z-index: 9999; 
background-image: url(../images/nav_resp.png); 
background-repeat: no-repeat; background-position: right top; 
height: 0px; 
overflow: hidden; 
padding: 50px 0px 0px 0px; 
opacity: 1.0; 
-webkit-transition: 1.5s ease-in-out;-moz-transition: 1.5s ease-in-out;-o-transition: 1.5s ease-in-out;-ms-transition: 1.5s ease-in-out;transition: 1.5s ease-in-out;
border-top: 1px solid #999999;
border-bottom: 1px solid #999999; 
width: 100%; 
margin-left: 0px; 
margin-top: 5px; 
margin-right: 0px; 
margin-bottom: 30px; 
opacity: 0.9; 
}
#menu_mittel ul{
list-style-type: none; 
padding: 5px 30px 5px 30px;  
}

#menu_mittel ul a{
text-decoration: none; 
font-size: 1.2em; 
color: #FFFFFF; 
padding: 10px 0px 10px 0px;  
line-height: 50px; 
}
#menu_mittel ul a:hover, #menu_mittel ul a:focus{
color: #007F18; 
}

#menu_mittel ul li li{
font-weight:300; 
}

#menu_mittel ul li{
font-weight:500; 
}

.parvus{
z-index: 10000 !important;
}

/*

#menu_gross ul ul.dropdown-menu{
border: 1px solid #FF0000; 
width: auto; 
display: flex; 
flex-direction: column; 
padding: 0px; 
margin: 0px; 
}
#menu_gross ul ul.dropdown-menu li{
float: left; 
display: block; 
width: 100%; 
border: 1px solid #FF00FF; 
}
*/

@media screen and (min-width: 300px) and (max-width: 1024px){
#menu_gross {
visibility: hidden; 
display: none; 
}

#menu_mittel {
visibility: visible; 
opacity: 0.9; 
display: block; 
}
}